@charset "utf-8";

	.saleSubNav {
		margin-bottom: 40px;
	}
	.saleSubNav ul {
		text-align: center;
		padding-top: 180px;
		margin-top: -180px;
	}
	.saleSubNav ul li {
		display: inline-block;
		margin: 0 15px;
	}
	
	.evaArea .inner,
	.pubArea .inner{
		border-left: 10px solid #464e54;
		border-bottom: 10px solid #464e54;
		padding: 40px 0 40px 2.5%;
		margin-bottom: 40px;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-o-box-sizing: border-box;
		-ms-box-sizing: border-box;
	}
	.evaArea .inner img,
	.pubArea .inner img {
		max-width: 100%;
		height: auto;
	}
	.evaArea .inner p,
	.pubArea .inner p {
		font-size: 12px;
		line-height: 2;
	}
	.evaArea .sTtl01,
	.pubArea .sTtl01 {
		width: 280px;
		padding: 10px 0;
		text-align: center;
		color: #fff;
		font-size: 18px;
		font-weight: bold;
		background-color: #464e54;
	}
	.evaArea .sTtl02,
	.pubArea .sTtl02 {
		border-left: 5px solid #464e54;
		padding-left: 10px;
		margin-bottom: 30px;
	}
	.btForm {
		text-align: center;
		margin-top: 40px;
	}
	.btForm img {
		max-width: 100%;
		height: auto;
	}
	
	.txtBox01 .leftCol {
		float: left;
		width: 29.3103448%;
		margin-right: 3.44827586%;
	}
	.txtBox01 .rightCol {
		float: right;
		width: 67.2413793%;
	}
	
	.txtBox02 .leftCol {
		float: left;
		width: 72.4137931%;
		margin-right: 3.44827586%;
	}
	.txtBox02 .rightCol {
		float: right;
		width: 24.137931%;
	}
	.txtBox02 strong {
		font-size: 15px;
	}
	
	.evaImgArea {
		width: 93.1034483%;
		margin-left: auto;
		margin-right: auto;
	}
	.evaImgArea .leftCol {
		float: left;
		width: 48.1481481%;
	}
	.evaImgArea .rightCol {
		float: right;
		width: 48.1481481%;
	}
	
	.flowArea {
		width: 87.9310345%;
		margin-left: auto;
		margin-right: auto;
		margin-bottom: 40px;
	}
	.flowArea ul li {
		float: left;
		width: 13.7254902%;
		margin-right: 7.84313725%;
		margin-bottom: 30px;
		text-align: center;
	}
	.flowArea ul li.last {
		margin-right: 0;
	}
	.flowArea ul li img {
		margin-bottom: 20px;
	}
	.flowArea ul li p {
		text-align: center;
	}
	.flowArea ul li p.ttl {
		font-size: 12px;
		line-height: 1.6;
	}
	.flowArea ul li p.txt {
		font-size: 10px;
		color: #999;
	}
	.flowTable {
		margin-bottom: 30px;
	}
	.flowTable table {
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-o-box-sizing: border-box;
		-ms-box-sizing: border-box;
		text-align: center;
		border-left: 2px solid #464e54;
		border-bottom: 2px solid #464e54;
	}
	.flowTable table .ttl {
		color: #fff;
		background-color: #464e54;
	}
	.flowTable table .ttl th {
		font-weight: normal;
		padding: 20px;
	}
	
	.flowTable table .sttl th,
	.flowTable table .txt th {
		width: 20%;
		border-right: 2px solid #464e54;
	}
	.flowTable table .sttl td,
	.flowTable table .txt td {
		width: 40%;
		border-right: 2px solid #464e54;
	}
	
	.flowTable table .sttl th,
	.flowTable table .sttl td {
		padding: 15px 20px;
		border-bottom: 2px solid #464e54;	
	}
	
	.flowTable table .txt th,
	.flowTable table .txt td {
		padding: 15px 20px;
		border-bottom: 2px solid #464e54;	
	}
	.flowTable table .txt.last th,
	.flowTable table .txt.last td,
	.flowTable .carPrice .txt th,
	.flowTable .carPrice .txt td {
		border-bottom: none;
	}
	
	
	.flowTable table .txt td .stg {
		font-size: 14px;
		font-weight: bold;
		color: #cc0033;
	}
	.flowTable table .txt td .caption {
		margin-top: 10px;
		font-size: 10px;
	}
	
	.flowTable .carPrice th,
	.flowTable .carPrice td {
		width: 16.6666666667%!important;
	}
	.flowTable .carPrice .ttl th,
	.flowTable .carPrice .ttl td {
		border-right: 2px solid #fff;
		padding: 15px 10px;
	}
	.flowTable .carPrice .ttl td.last {
		border-right: none;
	}
	
	.feeArea p {
		font-size: 10px!important;
		line-height: 1.8!important;
		color: #666;
	}
	.feeArea02 {
		display: none;
	}
	
	@media only screen and (max-width: 960px) {			
		.flowArea ul li {
			width: 30.6666667%;
			margin-right: 4%;
		}
		.flowArea ul li.last {
			margin-right: 4%;
		}
		.flowArea ul li.last02 {
			margin-right: 0;
		}
	}
	
	@media only screen and (max-width: 600px) {
		.txtBox01 .leftCol,
		.txtBox01 .rightCol {
			float: none;
			width: 100%;
		}
		.txtBox01 .leftCol {
			margin-bottom: 40px;
			margin-right: 0;
			text-align: center;
		}
		.txtBox02 .leftCol,
		.txtBox02 .rightCol {
			float: none;
			width: 100%;
		}
		.txtBox02 .leftCol {
			margin-bottom: 40px;
			margin-right: 0;
		}
		.txtBox02 .rightCol {
			text-align: center;
		}
		
		.evaImgArea .leftCol,
		.evaImgArea .rightCol {
			float: none;
			width: 100%;
		}
		.evaImgArea .leftCol {
			margin-bottom: 40px;		
		}
		.flowTable table {
			font-size: 10px;
		}
	}
	
	@media only screen and (max-width: 480px) {
		.saleSubNav ul li {
			display: block;
			margin: 0 0 10px 0;
		}
		.flowArea ul li {
			width: 46.6321244%;
			margin-right: 6.7357513%;
		}
		.flowArea ul li.last {
			margin-right: 6.7357513%;
		}
		.flowArea ul li.last02 {
			margin-right: 6.7357513%;
		}
		.flowArea ul li.last03 {
			margin-right: 0;
		}
		.flowArea ul li p.txt {
			display: none;
		}
		
		/*.flowTable table.left,
		.flowTable table.right {
			float: none;
			width: 100%;
		}
		
		.flowTable table.left .ttl th {
			border-right: 0;
		}
		.flowTable table.right .ttl th {
			border-left: 0;
		}
		
		.flowTable table.left .txt td {
			border-right: 2px solid #464e54;
		}
		.flowTable table.right .txt td {
			border-left: 2px solid #464e54;
		}*/
	}
	
	@media only screen and (max-width: 320px) {		
		.evaArea .inner,
		.pubArea .inner{
			border-left: 0;
			border-bottom: 0;
			padding: 40px 0;
		}		
		.evaArea .sTtl01,
		.pubArea .sTtl01 {
			width: 100%;
			margin-left: auto;
			margin-right: auto;
		}
		.flowTable .carPrice {
			display: none;
		}
		.feeArea02 {
			display: block;
			margin-bottom: 20px;
		}
		.feeArea02 h5 {
			margin-bottom: 10px;
		}
		.feeArea02 p {
			font-size: 12px;
			margin-left: 20px;
		}
		.feeArea02 p span {
			color: #cc0033!important;
		}
	}
	
	
	
	